@@include('files/regular.js', {})
@@include('files/dynamic_adapt.js', {})
@@include('files/functions.js', {})
@@include('files/script.js', {})
@@include('files/forms.js', {})
@@include('files/sliders.js', {})
@@include('files/scroll.js', {})
